Packages with the linguist use flag

dev-qt / qt-docs : Qt5 documentation, for use with Qt Creator and other tools

  • Install documentation for dev-qt/linguist